.map-pop {
    font-family: Helvetica, Arial, sans-serif;
    background-color: white;
    border: 5px solid #BBBBBB;
    left: 50%;
    margin-left: -250px;
    position: absolute;
    text-align: left;
    top: 15%;
    width: 500px;
    z-index: 200;
    padding: 30px;
    color: black;
    font-size: 16px;
}

.map-pop img {
    border: 0;
    margin: 5px;
    float: left;
}

.map-pop a {
    color: blue;
    text-decoration: underline;
}

a.close {
    background-image: url("/images/ui/feedback-close.png");
    cursor: pointer;
    height: 42px;
    overflow: hidden;
    position: absolute;
    right: -20px;
    top: -20px;
    width: 42px;
    z-index: 4;
}

p.warning {
    color: #5E5E5E;
    font-size: 45px;
    padding: 0 0 40px 0;
    margin: 0;
}

p.text {
    color: black;
    font-size: 20px;
    padding: 0 0 25px 0;
    margin: 0;
}

p.compatible {
    color: black;
    font-size: 14px;
    padding: 0 0 20px 0;
    margin: 0;
}

#announcement {
    color: red;
    font-size: 14px;
    padding: 0 85px 40px 0;
    margin: 0;
}

#flash {
    width: 600px;
    margin: -30px 0 0 -300px;
    position: absolute;
    top: 15%;
    left: 50%;
    padding: 10px 5px 10px 30px;
    text-align: center;
    font-size: 16px;
    z-index: 500;
}

.flash_alert {
    display: block;
    border: 1px solid #ccc;
    border-color: #c99;
    color: #fff;
    background: url(../images/ui/alertbad_icon.gif) #c00 left no-repeat;
}

.flash_hide {
    display: none;
}

.flash_notice {
    display: block;
    border: 1px solid #9c9;
    color: #060;
    background: url(../images/ui/alertgood_icon.gif) #e2f9e3 left no-repeat;
}

.flash_status {
    display: block;
    border: 1px solid #9c9;
    color: #060;
    background: #e2f9e3 left no-repeat;
}

.flash_warn {
    display: block;
    border: 1px solid #d6a23c;
    background-color: #ffffcc;
    color: #555;
}

.error {
    color: red;
    margin-left: 5px;
    display: block;
}
